﻿
h1{
    font-size: 24px;
}
.mobileon {
    display: inline;
}

.header {
    width: 100%;
}

.mobileheader {
    font-size: 17px;
    line-height: 20px;
    color: #999;
    margin: 0;
    padding: 15px 0 5px 3px;
}

.mobilelogoheader {
    background-image: url('../images/super-logo@2x.png');
    background-size: 115px auto;
    height: 60px;
    background-repeat: no-repeat !important;
}


.mobilemenu {
    float: left;
    display: block;
    background: url('https://media.gmi.co.nz//sites/gmi/images/v2012/mobilemenuBg.png') 0 -38px repeat-x;
    line-height: 36px;
    height: 38px;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    text-align: left;
    left: 0;
    width: 100%;
    top: 0;
    cursor: pointer;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.mobilemenu img {
    margin-left: 8px;
    margin-top: 7px;
    margin-right: 5px;
    float: left;
}

.mobilemenu span {
    float: left;
    line-height: 40px;
}

.menu, .menu-nosubmenu {
    height: 40px;
    width: 98%;
}
.menu-bar {
    display: none;
    position: absolute;
    left: 5px;
    top: 140px;
    width: 97%;
    height: auto;
    background: #3C7D00;
    overflow: hidden;
    z-index: 5000;
}
.menu-bar li.menu-bar-search {
    display: none;
}
.menu-bar li {
    margin-bottom: 2px;
}

.menu-bar li, .menu-bar a {
    font-size: 14px;
    text-shadow: none;
    clear: both;
    text-align: left;
    padding-left: 10px;
    height: 32px;
    line-height: 30px;
    background: none;
}
.menu-bar a {
    padding-left: 0px;
}

.menu-bar li a {
    text-align: left;
    line-height: 30px;
}

.menu-bar-home, .menu-bar-privateportfolio, .menu-bar-superannuation, .menu-bar-kiwisaver, .menu-bar-aboutgmi, .menu-bar-blog {
    width: 140px;
}
.menu-bar-home:hover, .menu-bar-privateportfolio:hover, .menu-bar-kiwisaver:hover, .menu-bar-superannuation:hover, .menu-bar-aboutgmi:hover, .menu-bar-blog:hover, .menu-bar-home.currenttab, .menu-bar-home.currenttab a:hover, .menu-bar-privateportfolio.currenttab, .menu-bar-privateportfolio.currenttab a:hover, .menu-bar-kiwisaver.currenttab, .menu-bar-kiwisaver.currenttab a:hover, .menu-bar-superannuation.currenttab, .menu-bar-superannuation.currenttab a:hover, .menu-bar-aboutgmi.currenttab, .menu-bar-aboutgmi.currenttab a:hover, .menu-bar-blog.currenttab, .menu-bar-blog.currenttab a:hover, .currenttab, .menu-bar li:hover {
    background: #60AD1A;
    width: 100%;
    height: auto;
}
.menu-bar-home:hover, .menu-bar-privateportfolio:hover, .menu-bar-kiwisaver:hover, .menu-bar-superannuation:hover, .menu-bar-aboutgmi:hover, .menu-bar-blog:hover {
    height: 40px;
}

.menu-bar-superannuation {
    display: none;
    overflow: hidden;
}

.menu-bar-superannuation .currenttab {
    background: #60AD1A;
    height: auto;
}

.secondary-nav {
    margin-top: 0 !important;
    padding: 8px 0;
    float: left;
    width: 96%;
    height: auto;
    display: none;
    border: none;
}
.secondary-nav a {
    height: 24px !important;
    line-height: 20px !important;
    float: left;
    color: #60AD1A;
    background: none !important;
    padding-left: 10px;
    text-decoration: none;
    text-shadow: none !important;
    color: #60AD1A !important;
}
.secondary-nav .current {
    color: #60AD1A;
}
.secondary-nav a:hover, .secondary-nav a:active {
    padding-left: 10px;
    color: #FF9900 !important;
}
.secondary-nav a:first-child, .secondary-nav a:last-child {
    padding-left: 10px;
}


div.header {
    margin: 0;
    height: 100px;
}
div.header .login {
    text-align: left;
    margin-top: -5px;
    float: left;
    height: 44px;
}
div.header .login a {
    text-align: left;
    margin-top: 0px;
    float: left;
}
div.header a {
    float: none;
}

div.header a img {
    display: none;
}

.login {
    display: block;
}

.login a {
    display: none;
}

.logintable {
    float: left;
    text-align: right;
    width: 48% !important;
}

.content_container {
    width: 96%;
    padding: 3px 0 0 5px;
}

.content-area {
    width: 96%;
    padding: 0 5px;
}
.ac_input{
    width: 96% !important;
}

.mobileContact {
    background: url("https://media.gmi.co.nz//sites/gmi/images/v2012/btnContact.png") no-repeat scroll 0 0;
    height: 24px;
    margin: 4px 10px 0 0;
    display: block !important;
    float: right !important;
    text-indent: -5000px;
    width: 85px;
}

/* Mobile footer*/
.footer {
    display: none;
    overflow: hidden;
}
.mobileoff {
    display: none;
    overflow: hidden;
}
.fbMobile {
    width: 24px;
    height: 24px;
    background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/smicon_fb.png') 0px 0px;
    display: inline;
    float: left;
    margin: 6px;
}
.twMobile {
    width: 24px;
    height: 24px;
    background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/smicon_twitter.png') 0px 0px;
    display: inline;
    float: left;
    margin: 6px;
}
.goMobile {
    width: 24px;
    height: 24px;
    background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/smicon_gplus.png') 0px 0px;
    display: inline;
    float: left;
    margin: 6px;
}
.liMobile {
    width: 24px;
    height: 24px;
    background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/smicon_linkedin.png') 0px 0px;
    display: inline;
    float: left;
    margin: 6px;
}

.share p {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    color: #007AB0;
    padding-left: 10px;
    line-height: 36px;
}
.share p:hover {
    color: #FF9900;
}
.share img {
    float: right;
    padding: 12px 0 0 0;
}
.mobile-footer ul li img {
    float: right;
    padding-top: 14px;
}
.mobile-footer ul li {
    float: left;
    background: url("https://media.gmi.co.nz//sites/gmi/images/v2012/mobileFooterBg.png") repeat-x scroll 0 -38px transparent;
    padding: 0;
    color: #fff;
    height: 38px;
    margin-top: 5px;
    width: 100%;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.mobile-footer ul li:hover {
    background: url("https://media.gmi.co.nz//sites/gmi/images/v2012/mobileFooterBg.png") repeat-x scroll 0 0 transparent;
}
.mobile-footer ul .sharefooter {
    background: url('https://media.gmi.co.nz//sites/gmi/images/v2012/mobile-share-footer.jpg') 0 0;
    padding: 0;
    color: #fff;
    height: 38px;
    margin-top: 5px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.mobile-footer ul .sharefooter:hover {
    background: url('https://media.gmi.co.nz//sites/gmi/images/v2012/mobile-share-footer.jpg') 0 38px;
    padding: 0;
    color: #fff;
    height: 38px;
    margin-top: 5px;
}
.mobile-footer ul .sharefooter p {
    padding-left: 10px;
    float: left;
    margin-bottom: 0;
    margin-right: 20px;
}
.mobile-footer ul .sharefooter a {
    float: left;
    padding-right: 0px;
    padding-left: 0;
    margin-right: 20px;
}
.mobile-footer ul .sharefooter a:last-child {
    margin-right: 0;
}
.mobile-footer {
    display: inline;
    float: left;
}
.mobile-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    width: 96%;
}

.mobile-footer ul li p {
    display: inline;
    padding: 0;
    color: #fff;
    height: 38px;
    margin-top: 0;
    line-height: 38px;
    font-size: 15px;
}

.mobile-footer a {
    padding: 0 10px;
    display: block;
}

.disclaimer {
    width: 96%;
}

.legal {
    display: none;
    overflow: hidden;
}

.copyright {
    width: 96%;
    display: inline;
    text-align: center;
}

.red {
    background-color: Red;
}

.login-box {
    width: 290px;
}

.resetPasswordTable {
    padding-left: 0;
    width: 100%;
}

.resetContainer {
    min-height: 0;
}

.superRegistrationContainer {
    width: 100%;
}

.registrationDetailsUL li {
    width: 90%;
}

.resendPasswordTable {
    width: 99%;
}

.resendPasswordFootnote {
    width: 100%;
    text-align: center;
}

.resetPasswordTable {
    width: 99%;
    padding: 15px 0;
}
